<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigOrganizerID!='' AND $GigOrganizerID!=0)
  {
    $OrganizerURL = getOrganizerVarFromOrganizerID ($GigOrganizerID, 'OrganizerURL');
    $OrganizerName = getOrganizerVarFromOrganizerID ($GigOrganizerID, 'OrganizerName');

    if ( $OrganizerURL!='' ) echo '<a href="'.$OrganizerURL.'">';
    if ( $OrganizerName!='' )
    {
      $String = $OrganizerName;
      include ('subString.php');
    }
    else
    {
      if ( $OrganizerURL!='') echo '<img src="images/url.gif" alt="'.$OrganizerURL.'" title="'.$OrganizerURL.'" />';
    }
    if ( $OrganizerURL!='' ) echo '</a>';
  }
?>

